% Casos de uso correspondientes al: Módulo de Gestión de Formato Unico de Declaración de Victimas

%------------------------------Sprint 1------------------------------%

\input{moduloGestionFUDVictima/FUD-GS-CU1/cu.tex}
%\input{moduloGestionFUDVictima/FUD-GS-CU2/cu.tex}
%\input{moduloGestionFUDVictima/FUD-GS-CU3/cu.tex}
%\input{moduloGestionFUDVictima/FUD-GS-CU4/cu.tex}

